{
  "mMapWrite": {
    "resetCountAcqua": {
      "name": "resetCountAcqua",
      "description": "Reset contatori acqua OSMOSI / DEPURAZIONE",
      "tipoMem": "Int",
      "memAddr": "DB101.DBB0",
      "index": 0,
      "size": 2
    }
  },
  "mMapRead": {
    "CondOsmosi": {
      "name": "CondOsmosi",
      "description": "Conducib. H2O Osmosi",
      "memAddr": "DB100.DBB40",
      "tipoMem": "Int",
      "index": 40,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "VolOsmosi": {
      "name": "VolOsmosi",
      "description": "Volume H2O Osmosi mc",
      "memAddr": "DB100.DBB42",
      "tipoMem": "Int",
      "index": 40,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "StatoOsmosi": {
      "name": "StatoOsmosi",
      "description": "Stato Osmosi Inversa",
      "memAddr": "DB100.DBB20",
      "tipoMem": "BitMap",
      "index": 20,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Impianto in servizio"
      ]
    },
    "TorbDepuraz": {
      "name": "TorbDepuraz",
      "description": "Torb. H2O Depurazione",
      "memAddr": "DB100.DBB44",
      "tipoMem": "Int",
      "index": 44,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "VolDepuraz": {
      "name": "VolDepuraz",
      "description": "Volume acqua Depurazione mc",
      "memAddr": "DB100.DBB46",
      "tipoMem": "Int",
      "index": 40,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "StatoDepurazione": {
      "name": "StatoDepurazione",
      "description": "Stato Depurazione",
      "memAddr": "DB100.DBB22",
      "tipoMem": "BitMap",
      "index": 22,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Basso Livello",
        "Alto Livello"
      ]
    },
    "TorbFiltri": {
      "name": "TorbFiltri",
      "description": "Torb. H2O Filtri",
      "memAddr": "DB100.DBB48",
      "tipoMem": "Int",
      "index": 44,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1
    },
    "StatoFiltro01": {
      "name": "StatoFiltro01",
      "description": "Stato Filtro 1",
      "memAddr": "DB100.DBB24",
      "tipoMem": "BitMap",
      "index": 24,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Spazzola in salita",
        "Spazzola in discesa",
        "Valvola scarico Chiusa",
        "Valvola scarico Aperta",
        "Impianto in Servizio",
        "Impianto in Lavaggio"
      ]
    },
    "StatoFiltro02": {
      "name": "StatoFiltro02",
      "description": "Stato Filtro 2",
      "memAddr": "DB100.DBB26",
      "tipoMem": "BitMap",
      "index": 26,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Spazzola in salita",
        "Spazzola in discesa",
        "Valvola scarico Chiusa",
        "Valvola scarico Aperta",
        "Impianto in Servizio",
        "Impianto in Lavaggio"
      ]
    },
    "StatoFiltro03": {
      "name": "StatoFiltro03",
      "description": "Stato Filtro 3",
      "memAddr": "DB100.DBB28",
      "tipoMem": "BitMap",
      "index": 28,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Spazzola in salita",
        "Spazzola in discesa",
        "Valvola scarico Chiusa",
        "Valvola scarico Aperta",
        "Impianto in Servizio",
        "Impianto in Lavaggio"
      ]
    },
    "StatoFiltro04": {
      "name": "StatoFiltro04",
      "description": "Stato Filtro 4",
      "memAddr": "DB100.DBB30",
      "tipoMem": "BitMap",
      "index": 30,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Spazzola in salita",
        "Spazzola in discesa",
        "Valvola scarico Chiusa",
        "Valvola scarico Aperta",
        "Impianto in Servizio",
        "Impianto in Lavaggio"
      ]
    },
    "StatoFiltro05": {
      "name": "StatoFiltro05",
      "description": "Stato Filtro 5",
      "memAddr": "DB100.DBB32",
      "tipoMem": "BitMap",
      "index": 32,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Spazzola in salita",
        "Spazzola in discesa",
        "Valvola scarico Chiusa",
        "Valvola scarico Aperta",
        "Impianto in Servizio",
        "Impianto in Lavaggio"
      ]
    },
    "StatoFiltro06": {
      "name": "StatoFiltro06",
      "description": "Stato Filtro 6",
      "memAddr": "DB100.DBB34",
      "tipoMem": "BitMap",
      "index": 34,
      "size": 2,
      "func": "MAX",
      "period": 60,
      "factor": 1,
      "decodeMap": [
        "Spazzola in salita",
        "Spazzola in discesa",
        "Valvola scarico Chiusa",
        "Valvola scarico Aperta",
        "Impianto in Servizio",
        "Impianto in Lavaggio"
      ]
    }
  },
  "optKVP": {
    "fluxLogReduce": true,
    "fluxLogRedDeadBand": 1.0,
    "fluxLogResendPeriod": 60
  }
}